# Sample Datasets

Dabestr arrives equipped with four different datasets, one for each type of estimation plot. To load the datasets, simply call: `data("name_of_dataset")`. If you wish to generate more specific datasets for testing purposes, please refer to the tutorial vignettes.

    library(dabestr)

## Usage

    data("non_proportional_data")

    data("proportional_data")

    data("minimeta_data")

    data("deltadelta_data")